[
  {
    "code": "C-LOG",
    "label": "Logique",
    "values": [
      {
        "code": "OUI",
        "label": "A la compétence",
        "rank": 1
      },
      {
        "code": "NON",
        "label": "N'a pas la compétence",
        "rank": 2
      }
    ]
  }
]